:root{
    --bs-heading-color: #000000;
}
*{
    font-family: 'Roboto', Arial, sans-serif;
}

header h1{
    color: #ffffff;
}

header .logo-text {
    text-align: center;
    font-size: 2.5rem;
    font-weight: 700;
}

header .head-nav {
    padding-bottom: 1.5rem;
    text-align: center !important;
    justify-content: space-between !important;
}

header .contact {
    padding: 0 3rem;
}

.btn-admin{
    width: 100%;
    padding: 1rem 0;
}



header .partners-link {
    display: grid;
    grid-template-areas: "A B C D";
    min-width: 500px;
    margin: 1rem 0;
}
header .partners-link > div {
    width: 100%;
}
header .partners-link > div:last-child {
    grid-area: C;
}

/*------------- section-region ---------*/
.section-region{
    padding: 0.5rem 0 2rem;
}
.section-region img{
    width: 100%
}
.section-region  h2{
    line-height: 1.17;
    font-weight: 600;
    margin-bottom: 1rem;
}
.section-region .content h3{
    letter-spacing: 1px;
    font-weight: 500;
    line-height: 1.4;
}
.section-region .content p{
    /*margin-top: 8rem;*/
    color: #5b5b5b;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 1px;
}
/*------------- section-region-2 ---------*/
.section-region-2{
    padding: 2rem 0;
}
.section-region-2 img{
    width: auto;
}
.section-region-2  h2{
    font-size: 3rem;
    line-height: 1.17;
    font-weight: 600;
}
.section-region-2 .content h3{
    font-size: 2.5rem;
    letter-spacing: 0.5px;
    font-weight: 500;
    line-height: 55px;
    transform-origin: center center;
}
.section-region-2 .content li{
    font-size: 1.5rem;
    padding: 0.5rem 0;
}


/*--------------------------------- section-text ----------------*/
.section-text {
    padding: 2rem 0;
}
.section-text .text{
    font-size: 22px;
    font-weight: 300;
    color: white;
}
.section-text .line{
    width: 80px;
    background-color: #ffffff;
    margin-bottom: 14px;
    height: 3px;
}

/*--------------------------------- section-app ----------*/
.section-app{}
.section-app h4{
    font-size: 22px;
    font-weight: 700;
    padding: 0.5rem 0;
    line-height: 34px;
}
.section-app img{
    max-width: 760px;
    width: 100%;
}

/*--------------------------------- section-modules --------------*/
.section-modules{}
.section-modules .head{
    text-align: center;
}
.section-modules .line {
    width: 80px;
    height: 1px;
    margin: 2rem auto;
    background-color: #0c2156;
    opacity: 0.5;
}

.section-modules .row img{
    width: 100%;
}


/*------------------------------ section-scheme --------------------------*/
.section-scheme{}
.section-scheme .row{
    --bs-gutter-x: 3rem;
}
.section-scheme .row>div{
    padding-top: 1rem;
    padding-bottom: 2rem;

}
.section-scheme .head{
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 40px;
}
.section-scheme .text img{
    width: 100%;
}


/*---------------------------------- footer --------------------*/
footer{}
footer>div{
    padding: 2rem 0;
}
footer .link-app a{
    color: #ff8562;
    font-size: 28px;
    text-decoration: none;
}

footer .line {
    max-width: 160px;
    height: 1px;
    margin: 2rem auto;
    background-color: #0c2156;
    opacity: 0.5;
}
footer .footer-contact{
    padding-top: 2rem;
    font-weight: 600;
}

footer .footer-contact h3{
    font-size: 48px;
    line-height: 1.23;
}
footer .footer-contact p{
     font-size: 26px;
     line-height: 2;
}
footer .footer-contact .address{
    font-size: 18px;
    line-height: 1.55;
    margin-top: 45px;
    margin-bottom: 0;
    font-weight: 300;
    color: #000000;
}

footer .footer-contact .phone{
    display: inline;
}


/**************************/
.bg-blue{
    background-color: #316192;
    color: #ffffff;
}

.bg-blue .email{
    color: #ff7300 ;
}
.bg-blue .phone{
    color: #ffffff ;
}

.email {
    color: #ff7300 ;
    text-decoration: none;
    border-bottom: 1px solid #ff7300;
}

.phone{
    display: block;
    color: black;
    text-decoration: none;
}

/*------------------------------------------------------------------ @MEDIA ---*/

/* xl */
@media (min-width: 1200px) {

}

/* lg */
@media (min-width: 992px) {
    header .partners-link {
        margin:0;
    }
    header .head-nav {
        display: flex !important;
    }

}


@media (min-width: 768px) {
    .section-region .content p{
        margin-top: 2rem;
    }
}

/* xs */
@media (max-width: 576px) {
    header .partners-link {
        min-width: 100% !important;
    }
    .section-region .content p{
        margin-top: 1rem;
    }

    .section-region h2 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }
}
